---
term: kos
slug: kos
alt forms: []
search terms:
  glb:
  - kos
  eng:
  - because of
  - due to
  - for
  epo:
  - pro
  spa:
  - por
  - debido a
  - a causa de
ipa: ˈkos
ipa link: http://ipa-reader.xyz/?text=ˈkos&voice=Ewa
status: true
category: root
word class: p
trans html:
  eng: because of, due to, for
  epo: pro
  spa: por, debido a, a causa de
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - because of
    - due to
    - for
  epo:
  - - pro
  spa:
  - - por
    - debido a
    - a causa de
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - kosa
synonyms:
- fe kosa fe
derived terms:
  koski:
    class: l
    term: koski
    trans:
      eng: because, since
      epo: ĉar
      spa: porque, debido a que, a causa de que, car
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kosya:
    class: b.oj
    term: kosya
    trans:
      eng: is because of, is due to
      epo: esti pro
      spa: ser por, deberse a, ser a causa de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kosya ki:
    class: jm l
    term: kosya ki
    trans:
      eng: 'is because '
      epo: esti ĉar
      spa: ser porque, deberse a que, ser a causa de que
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  albatros:
    word class: b
    term: albatros
    eng: albatross, <em>Diomedeidae</em>
    epo: albatroso, diomedeo
    spa: albatros, alcatraz, <em>Diomedeidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kaos:
    word class: b
    term: kaos
    eng: chaos
    epo: ĥaoso, kaoso
    spa: caos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kipros:
    word class: su n
    term: Kipros
    eng: Cyprus
    epo: Kipro
    spa: Chipre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  opos:
    word class: t
    term: opos
    eng: opposite; oppositely
    epo: mala; male
    spa: opuesto, contrario; opuestamente, contrariamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- kos
...
